CVE-2012-10001 (limit_login_attempts)

The Limit Login Attempts plugin before 1.7.1 for WordPress does not clear auth cookies upon a lockout, which might make it easier for remote attackers to conduct brute-force authentication attempts.

View Full Alert

Leave a Reply